<%- include('../partials/header.ejs') %>

<h1>porfavor ingresa tus datos</h1>

<form action="/gracias" method="GET">
    <div>
      <label for="nombre">nombre</label>
      <input name="nombre" id="nombre" value="nombre" />
    </div>
    <div>
      <label for="apellido">apellido</label>
      <input name="apellido" id="apellido" value="apellido" />
    </div>
    <div>
      <button>Enviar!</button>
    </div>
  </form>
  <%- include('../partials/footer.ejs') %>
